Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000554KdenliveUser Interfacepublic2009-01-02 14:562009-06-18 01:51
Reporterorestes 
Assigned To 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target VersionFixed in Version0.7.3 
Summary0000554: Kdenlive crashes at startup on Kubuntu Intrepid (with KDE 4.2 beta packages)
DescriptionSummary is self-explanatory
GDB output attached
Additional InformationBuilt from SVN using Kdenlive-builder-wizard kommander script
TagsNo tags attached.
Build/Install MethodBuild Wizard
Attached Files? file icon kbw.gdb.output.oGVo4846 [^] (12,946 bytes) 2009-01-02 14:56

- Relationships

-  Notes
(0002498)
orestes (reporter)
2009-03-04 17:34

No more crashes with current SVN version

Maybe it was a temporary condition.

You can close the issue.

- Issue History
Date Modified Username Field Change
2009-01-02 14:56 orestes New Issue
2009-01-02 14:56 orestes File Added: kbw.gdb.output.oGVo4846
2009-01-02 14:56 orestes Build/Install Method => Build Wizard
2009-03-04 17:34 orestes Note Added: 0002498
2009-03-05 15:14 administrator Status new => resolved
2009-03-05 15:14 administrator Resolution open => fixed
2009-03-05 15:14 administrator Fixed in Version => Recent git
2009-04-15 13:07 madsdyd Fixed in Version Recent git => 0.7.3
2009-06-18 01:51 xzhayon Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker